<?php

    include('../../config/config.php');

    $abba_instituion_id = $_POST['abba_instituion_id'];

    // get total parent
    $abba_sql_institution_url = ("SELECT * FROM `institution`
    WHERE InstitutionID=$abba_instituion_id");
    $abba_result_institution_url = mysqli_query($link, $abba_sql_institution_url);
    $abba_row_institution_url = mysqli_fetch_assoc($abba_result_institution_url);
    $abba_row_cnt_institution_url = mysqli_num_rows($abba_result_institution_url);

    echo $abba_row_institution_url['CustomUrl'];
?>